Applications
Cette page n'est pas disponible en français. La version anglaise est affichée.
Move Payment Systems Assistance Application to Failed
Moves an application to failed status with error details.
Authorization
bearerAuth AuthorizationBearer <token>
In: header
Path Parameters
application*integer
Application ID
Header Parameters
accept-language?string
Request Body
application/json
TypeScript Definitions
Use the request body type in TypeScript.
Response Body
application/json
application/json
application/json
application/json
application/json
application/json
curl -X POST "https://example.com/api/v2/applications/1/payment-systems-assistance/move-to-failed" \ -H "accept-language: ja" \ -H "Content-Type: application/json" \ -d '{ "type": "deposit", "data": { "error_code": "operationFailed" } }'Empty
{ "error": { "message": "Bad Request", "code": 0, "details": [ { "issue": "The selected value is invalid.", "field": "parameter" } ] }}{ "error": { "message": "Unauthorized" }}{ "error": { "message": "Forbidden" }}{ "error": { "message": "Not Found" }}{ "error": { "message": "Too Many Requests" }}{ "error": { "message": "Service Unavailable" }}